declare namespace CORP_USER_ASSIGN_API {
    interface GetCorpUserProps {
        pageNum: number,
        pageSize: Number,
        corpIds?: string[],
        corpUserIds?: string[],
        groupId?: number,
        groupOwner?: number,
        machine?: number,
        operUserId?: number,
        putUserId?: number,
        status?: number,
        stopUse?: boolean,
        sysUserId?: number
        corpUserName?: string
        mpAccountId?: number
    }

    interface PutCorpUserTOProps {
        corpId: string,
        corpUserId: string,
        dto: {
            groupOwner: boolean,
            machine: boolean,
            remark?: string
        }
    }

    interface PutStatusCorpUserProps {
        corpId: string,
        corpUserId: string,
        status: boolean
    }
}