//虚拟路由菜单
const menu1 = {
    game: [
        {//游戏
            path: '/game',//路径
            title: '游戏管理',//名称
            icon: '',//图标
            belongPlatform: 'game',//key归属目录
            children: [
                {
                    path: '/game/list',//路径
                    title: '游戏列表',//名称 
                    icon: '',//图标
                    belongPlatform: 'game',//key归属目录
                },
                {
                    path: '/game/classify',//路径
                    title: '游戏分类',//名称 
                    icon: '',//图标
                    belongPlatform: 'game',//key归属目录
                    children: [
                        {
                            path: '/game/classify/label',//路径
                            title: '游戏标签管理',//名称 
                            icon: '',//图标  
                            belongPlatform: 'game',//key归属目录
                        }
                    ]
                },
                {
                    path: '/game/devManage',//路径
                    title: '开发者管理',//名称 
                    icon: '',//图标
                    belongPlatform: 'game',//key归属目录
                    children: [
                        {
                            path: '/game/devManage/devList',//路径
                            title: '开发者列表',//名称 
                            icon: '',//图标  
                            belongPlatform: 'game',//key归属目录
                        }
                    ]
                }

            ],
        }
    ],
    pay: [
        {//支付
            path: '/pay',//路径
            title: '支付管理',//名称
            icon: '',//图标
            belongPlatform: 'pay',//key归属目录
            children: [
                {
                    path: '/pay/pos',//路径
                    title: '商户号管理',//名称 
                    icon: '',//图标
                    belongPlatform: 'pay',//key归属目录
                },
                {
                    path: '/pay/strategy',//路径
                    title: '支付策略管理',//名称 
                    icon: '',//图标
                    belongPlatform: 'pay',//key归属目录
                },
                {
                    path: '/pay/box',//路径
                    title: '支付盒子管理',//名称 
                    icon: '',//图标
                    belongPlatform: 'pay',//key归属目录
                },
                {
                    path: '/pay/use',//路径
                    title: '应用管理',//名称 
                    icon: '',//图标  
                    belongPlatform: 'pay',//key归属目录
                },
                {
                    path: '/pay/configure',//路径
                    title: '支付配置管理',//名称 
                    icon: '',//图标
                    belongPlatform: 'pay',//key归属目录
                }

            ],
        }
    ],
    gamePlayer: [
        {//玩家
            path: '/gamePlayer',//路径
            title: '玩家',//名称
            icon: '',//图标
            belongPlatform: 'gamePlayer',//key归属目录
            children: [
                {
                    path: '/gamePlayer/playerList',//路径
                    title: '玩家列表',//名称 
                    icon: '',//图标
                    belongPlatform: 'gamePlayer',//key归属目录
                },
                {
                    path: '/gamePlayer/playerGameList',//路径
                    title: '玩家游戏列表',//名称 
                    icon: '',//图标
                    belongPlatform: 'gamePlayer',//key归属目录
                },
                {
                    path: '/gamePlayer/playerRoleList',//路径
                    title: '玩家游戏角色列表',//名称 
                    icon: '',//图标
                    belongPlatform: 'gamePlayer',//key归属目录
                },
                {
                    path: '/gamePlayer/playerRealNameList',//路径
                    title: '玩家实名认证列表',//名称 
                    icon: '',//图标
                    belongPlatform: 'gamePlayer',//key归属目录
                },
                {
                    path: '/gamePlayer/ban',//路径
                    title: '封禁管理',//名称 
                    icon: '',//图标
                    belongPlatform: 'gamePlayer',//key归属目录
                    children: [
                        {
                            path: '/gamePlayer/ban/ipManage',//路径
                            title: '封禁IP管理',//名称 
                            icon: '',//图标  
                            belongPlatform: 'gamePlayer',//key归属目录
                        },
                        {
                            path: '/gamePlayer/ban/gamePlayerManage',//路径
                            title: '封禁玩家管理',//名称 
                            icon: '',//图标  
                            belongPlatform: 'gamePlayer',//key归属目录
                        }
                    ]
                },
            ],
        }
    ],
    order: [
        {//订单
            path: '/order',//路径
            title: '订单',//名称
            icon: '',//图标
            belongPlatform: 'order',//key归属目录
            children: [
                {
                    path: '/order/management',//路径
                    title: '订单管理',//名称 
                    icon: '',//图标
                    belongPlatform: 'order',//key归属目录
                },
            ]
        }
    ]
}

export default menu1