declare namespace BUSINES_SPLAN_API {
    type ConfigTypeProps = 'USER_GROUP' | 'GROUP_GROUP'
    interface SiftPopulationConfigProps {
        configType: ConfigTypeProps,
        configContent: string,
        configName: string,
        id?: number
    }

    interface GetSiftPopulationConfigProps {
        pageNum: number,
        pageSize: number,
        configType: ConfigTypeProps,
        configName?: string
    }

    interface AddTaskProps {
        projectName: string,
        bizType?: string,
        platform?: string,
        templateProductId?: number
        welcomeMsgTemplateDTO?: { [x: string]: any }
        groupSendTaskAddDTO?: { [x: string]: any }
        externalUserTransferTasksDTO?: { [x: string]: any }
    }

    interface GetProjectListProps {
        pageNum: number,
        pageSize: number,
        projectName?: string
        createTimeMin?: string,
        createTimeMax?: string
    }
}