import { MehOutlined } from '@ant-design/icons'
import { Popover } from 'antd'
import { useCallback, useState } from 'react'
import style from './index.less'
export const emoList = [
    [{ "name": "微笑", "url": "https://s.yezgea02.com/release/crius/emo/001.png" }, { "name": "撇嘴", "url": "https://s.yezgea02.com/release/crius/emo/002.png" }, { "name": "色", "url": "https://s.yezgea02.com/release/crius/emo/003.png" }, { "name": "发呆", "url": "https://s.yezgea02.com/release/crius/emo/004.png" }, { "name": "得意", "url": "https://s.yezgea02.com/release/crius/emo/005.png" }, { "name": "流泪", "url": "https://s.yezgea02.com/release/crius/emo/006.png" }, { "name": "害羞", "url": "https://s.yezgea02.com/release/crius/emo/007.png" }, { "name": "闭嘴", "url": "https://s.yezgea02.com/release/crius/emo/008.png" }, { "name": "睡", "url": "https://s.yezgea02.com/release/crius/emo/009.png" }, { "name": "大哭", "url": "https://s.yezgea02.com/release/crius/emo/010.png" }, { "name": "尴尬", "url": "https://s.yezgea02.com/release/crius/emo/011.png" }, { "name": "发怒", "url": "https://s.yezgea02.com/release/crius/emo/012.png" }, { "name": "调皮", "url": "https://s.yezgea02.com/release/crius/emo/013.png" }, { "name": "呲牙", "url": "https://s.yezgea02.com/release/crius/emo/014.png" }, { "name": "惊讶", "url": "https://s.yezgea02.com/release/crius/emo/015.png" }, { "name": "难过", "url": "https://s.yezgea02.com/release/crius/emo/016.png" }, { "name": "酷", "url": "https://s.yezgea02.com/release/crius/emo/017.png" }, { "name": "囧", "url": "https://s.yezgea02.com/release/crius/emo/018.png" }, { "name": "抓狂", "url": "https://s.yezgea02.com/release/crius/emo/019.png" }, { "name": "吐", "url": "https://s.yezgea02.com/release/crius/emo/020.png" }, { "name": "偷笑", "url": "https://s.yezgea02.com/release/crius/emo/021.png" }, { "name": "愉快", "url": "https://s.yezgea02.com/release/crius/emo/022.png" }, { "name": "白眼", "url": "https://s.yezgea02.com/release/crius/emo/023.png" }, { "name": "傲慢", "url": "https://s.yezgea02.com/release/crius/emo/024.png" }, { "name": "饥饿", "url": "https://s.yezgea02.com/release/crius/emo/025.png" }, { "name": "困", "url": "https://s.yezgea02.com/release/crius/emo/026.png" }, { "name": "惊恐", "url": "https://s.yezgea02.com/release/crius/emo/027.png" }, { "name": "流汗", "url": "https://s.yezgea02.com/release/crius/emo/028.png" }, { "name": "憨笑", "url": "https://s.yezgea02.com/release/crius/emo/029.png" }, { "name": "悠闲", "url": "https://s.yezgea02.com/release/crius/emo/030.png" }, { "name": "奋斗", "url": "https://s.yezgea02.com/release/crius/emo/031.png" }, { "name": "咒骂", "url": "https://s.yezgea02.com/release/crius/emo/032.png" }, { "name": "疑问", "url": "https://s.yezgea02.com/release/crius/emo/033.png" }, { "name": "嘘", "url": "https://s.yezgea02.com/release/crius/emo/034.png" }, { "name": "晕", "url": "https://s.yezgea02.com/release/crius/emo/035.png" }, { "name": "疯了", "url": "https://s.yezgea02.com/release/crius/emo/036.png" }, { "name": "衰", "url": "https://s.yezgea02.com/release/crius/emo/037.png" }, { "name": "骷髅", "url": "https://s.yezgea02.com/release/crius/emo/038.png" }, { "name": "敲打", "url": "https://s.yezgea02.com/release/crius/emo/039.png" }, { "name": "再见", "url": "https://s.yezgea02.com/release/crius/emo/040.png" }, { "name": "擦汗", "url": "https://s.yezgea02.com/release/crius/emo/041.png" }, { "name": "抠鼻", "url": "https://s.yezgea02.com/release/crius/emo/042.png" }, { "name": "鼓掌", "url": "https://s.yezgea02.com/release/crius/emo/043.png" }, { "name": "糗大了", "url": "https://s.yezgea02.com/release/crius/emo/044.png" }, { "name": "坏笑", "url": "https://s.yezgea02.com/release/crius/emo/045.png" }, { "name": "左哼哼", "url": "https://s.yezgea02.com/release/crius/emo/046.png" }, { "name": "右哼哼", "url": "https://s.yezgea02.com/release/crius/emo/047.png" }, { "name": "哈欠", "url": "https://s.yezgea02.com/release/crius/emo/048.png" }, { "name": "鄙视", "url": "https://s.yezgea02.com/release/crius/emo/049.png" }, { "name": "委屈", "url": "https://s.yezgea02.com/release/crius/emo/050.png" }, { "name": "快哭了", "url": "https://s.yezgea02.com/release/crius/emo/051.png" }, { "name": "阴险", "url": "https://s.yezgea02.com/release/crius/emo/052.png" }, { "name": "亲亲", "url": "https://s.yezgea02.com/release/crius/emo/053.png" }, { "name": "吓", "url": "https://s.yezgea02.com/release/crius/emo/054.png" }, { "name": "可怜", "url": "https://s.yezgea02.com/release/crius/emo/055.png" }, { "name": "菜刀", "url": "https://s.yezgea02.com/release/crius/emo/056.png" }, { "name": "西瓜", "url": "https://s.yezgea02.com/release/crius/emo/057.png" }, { "name": "啤酒", "url": "https://s.yezgea02.com/release/crius/emo/058.png" }, { "name": "篮球", "url": "https://s.yezgea02.com/release/crius/emo/059.png" }, { "name": "乒乓", "url": "https://s.yezgea02.com/release/crius/emo/060.png" }, { "name": "咖啡", "url": "https://s.yezgea02.com/release/crius/emo/061.png" }, { "name": "饭", "url": "https://s.yezgea02.com/release/crius/emo/062.png" }, { "name": "猪头", "url": "https://s.yezgea02.com/release/crius/emo/063.png" }, { "name": "玫瑰", "url": "https://s.yezgea02.com/release/crius/emo/064.png" }, { "name": "凋谢", "url": "https://s.yezgea02.com/release/crius/emo/065.png" }, { "name": "嘴唇", "url": "https://s.yezgea02.com/release/crius/emo/066.png" }, { "name": "爱心", "url": "https://s.yezgea02.com/release/crius/emo/067.png" }, { "name": "心碎", "url": "https://s.yezgea02.com/release/crius/emo/068.png" }, { "name": "蛋糕", "url": "https://s.yezgea02.com/release/crius/emo/069.png" }, { "name": "闪电", "url": "https://s.yezgea02.com/release/crius/emo/070.png" }, { "name": "炸弹", "url": "https://s.yezgea02.com/release/crius/emo/071.png" }, { "name": "刀", "url": "https://s.yezgea02.com/release/crius/emo/072.png" }, { "name": "足球", "url": "https://s.yezgea02.com/release/crius/emo/073.png" }, { "name": "瓢虫", "url": "https://s.yezgea02.com/release/crius/emo/074.png" }, { "name": "便便", "url": "https://s.yezgea02.com/release/crius/emo/075.png" }, { "name": "月亮", "url": "https://s.yezgea02.com/release/crius/emo/076.png" }, { "name": "太阳", "url": "https://s.yezgea02.com/release/crius/emo/077.png" }, { "name": "礼物", "url": "https://s.yezgea02.com/release/crius/emo/078.png" }, { "name": "拥抱", "url": "https://s.yezgea02.com/release/crius/emo/079.png" }, { "name": "强", "url": "https://s.yezgea02.com/release/crius/emo/080.png" }, { "name": "弱", "url": "https://s.yezgea02.com/release/crius/emo/081.png" }, { "name": "握手", "url": "https://s.yezgea02.com/release/crius/emo/082.png" }, { "name": "胜利", "url": "https://s.yezgea02.com/release/crius/emo/083.png" }, { "name": "抱拳", "url": "https://s.yezgea02.com/release/crius/emo/084.png" }, { "name": "勾引", "url": "https://s.yezgea02.com/release/crius/emo/085.png" }, { "name": "拳头", "url": "https://s.yezgea02.com/release/crius/emo/086.png" }, { "name": "差劲", "url": "https://s.yezgea02.com/release/crius/emo/087.png" }, { "name": "爱你", "url": "https://s.yezgea02.com/release/crius/emo/088.png" }, { "name": "NO", "url": "https://s.yezgea02.com/release/crius/emo/089.png" }, { "name": "OK", "url": "https://s.yezgea02.com/release/crius/emo/090.png" }, { "name": "爱情", "url": "https://s.yezgea02.com/release/crius/emo/091.png" }, { "name": "飞吻", "url": "https://s.yezgea02.com/release/crius/emo/092.png" }, { "name": "跳跳", "url": "https://s.yezgea02.com/release/crius/emo/093.png" }, { "name": "发抖", "url": "https://s.yezgea02.com/release/crius/emo/094.png" }, { "name": "怄火", "url": "https://s.yezgea02.com/release/crius/emo/095.png" }, { "name": "转圈", "url": "https://s.yezgea02.com/release/crius/emo/096.png" }, { "name": "嘿哈", "url": "https://s.yezgea02.com/release/crius/emo/106.png" }, { "name": "捂脸", "url": "https://s.yezgea02.com/release/crius/emo/107.png" }, { "name": "奸笑", "url": "https://s.yezgea02.com/release/crius/emo/108.png" }, { "name": "机智", "url": "https://s.yezgea02.com/release/crius/emo/109.png" }, { "name": "皱眉", "url": "https://s.yezgea02.com/release/crius/emo/110.png" }, { "name": "耶", "url": "https://s.yezgea02.com/release/crius/emo/111.png" }, { "name": "红包", "url": "https://s.yezgea02.com/release/crius/emo/112.png" }, { "name": "蜡烛", "url": "https://s.yezgea02.com/release/crius/emo/113.png" }],
]
let emoArr1 =  [
    "😄", "😊", "😃", "😉", "😍", "😘", "😚", "😳", "😁", "😌", "😜", "😝", "😒", "😏",
    "😓", "😔", "😞", "😖", "😥", "😰", "😨", "😣", "😢", "😭", "😂", "😲", "😱", "😠",
    "😡", "😪", "😷", "👿", "👽", "❤️", "💔", "💘", "✨", "🌟", "❕", "❔", "💤", "💦",
    "🎵", "🔥", "💩", "👍", "👎", "👊", "✌️", "👆", "👇", "👉", "👈", "☝️","💪", "💏", "💑",
    "👦", "👧", "👩", "👨", "👼", "💀", "👄", "☀", "☔", "☁", "⛄",
    "🌙", "⚡", "🌊", "🐱", "🐶", "🐭", "🐹", "🐰", "🐺", "🐸", "🐯", "🐨", "🐻", "🐷",
]
let emoArr2=[
    "🐮", "🐗", "🐵", "🐴", "🐍", "🐦", "🐔", "🐧", "🐛", "🐙", "🐠", "🐳", "🐬", "🌹",
    "🌺", "🌴", "🌵", "💝", "🎃", "👻", "🎅", "🎄", "🎁", "🔔", "🎉", "🎈",
    "💿", "📷", "🎥", "💻", "📺", "☎", "🔓", "🔒", "🔑", "🔨", "💡", "📫", "🛀", "💰",
    "💣", "🔫", "💊", "🏈", "🏀", "⚽", "⚾", "⛳", "🏆", "👾", "🎤", "🎸", "👙", "👑",
    "🌂", "👜", "💄", "💍", "💎", "☕", "🍺", "🍻", "🍸", "🍔", "🍟", "🍝", "🍣", "🍜",
    "🍳", "🍦", "🎂", "🍎", "✈", "🚀", "🚲", "🚄", "⚠", "🏁", "🚹", "🚺","⭕", "❌", "©", "®", "™"
]
type Props = {
    addEmo: (str: string, name?: string) => void//回调传回选中表情和最后光标位置
}
function Expression(props: Props) {
    const [eq, setEq] = useState<number>(0)//当前页
    const [left, setLeft] = useState<number>(0)//偏移
    const [isShow, setIsShow] = useState<boolean>(false)//弹窗
    //显示关闭弹窗
    const exit = useCallback(() => {
        setIsShow(!isShow)
    }, [isShow])
    //点击表情
    const handelClick = (em: { name: string, url: string } | string) => {
        let newStr = ''
        if(typeof em === 'string'){
            newStr = em
            props.addEmo(newStr, em)
        }else{
            newStr = `<img src="${em.url}" alt="${em.name}" style="width:20px;height:20px"/>`
            props.addEmo(newStr, `[${em.name}]`)
        }
        setIsShow(false)
    }

    //点击翻页
    const handelAction = (eq: number) => {
        setEq(eq)
        setLeft(eq * 420)
    }

    return <div>
        <Popover
            className='myEmo'
            content={
                <div className={style.expression} >
                    {
                        emoList.map((itemList: Array<{ name: string, url: string }>, index: number) => {
                            return <div key={index} className={style.box} style={{ transform: `translateX(-${left}px)` }} >
                                {
                                    itemList.map((em: { name: string, url: string }, index: number) => {
                                        return <img key={index} src={em.url} onClick={() => handelClick(em)} alt={em.name} style={{ width: 25, height: 25, padding: 5, cursor: 'pointer' }} />
                                    })
                                }
                            </div>
                        })
                    }
                     {
                        [emoArr1,emoArr2].map((item: string[], index: number) => {
                            return <div key={index} className={style.box} style={{ transform: `translateX(-${left}px)` }} >
                                {
                                    item.map((em: string, index: number) => {
                                        return <span key={index} onClick={() => handelClick(em)}>{em}</span>
                                    })
                                }
                            </div>
                        })
                    }
                    <div className={style.bottom}>
                        {
                            [0,1,2].map((item) => {
                                return <span className={`${style.yd} ${eq === item ? style.action : undefined}`} key={item} onClick={() => handelAction(item)} />
                            })
                        }
                    </div>
                </div>
            }
            trigger="click"
            open={isShow}
            onOpenChange={exit}
        >
            <MehOutlined onClick={exit} />
        </Popover>
    </div>
}

export default Expression